.aparts-slide-text__item-header_sec{
    display: none;
}
@media (max-width: 1199px) {
    .tour_section_blank {
        width: 56%!important;
    }

}
@media (max-width: 767.98px){
    .aparts-slide-text__item-header_sec {
        display: block;
        text-align: center;
        font-size: 2rem;
        line-height: 1em;
        font-family: Literaturnaya,serif;
        text-transform: uppercase;
        color: #3c3b37;
        padding-bottom: 10px;
    }
    .uslugi_description, .excursions_description, .travel_description, .transfer_description{
        width: 100%;
    }
    .tour_section_blank_desktop{
        /*width: 96%!important;*/
        display: none;
    }
    .tour_section_blank_mobile{
        display: block!important;
        width: 70%!important;
    }

    .p3dt_link_mobile{
        display: block!important;
        text-align: center;
        /*color: #727171;*/
        color: #373737;
        padding: .9rem 0;
        transition: all .4s ease;
        text-transform: uppercase;
        width: 92%;
        background: #ffffff;
        margin: auto;
        border-radius: 5px;
        border: 1px solid #8d8c8c;
        line-height: 1.3em;
        letter-spacing: 1px;
        font-size: 1.2rem;
        font-weight: 400;
    }

    .p3dt_link_mobile:hover {
        text-decoration: none;
        color: #fff;
        background-color: #727171;
    }

    .break_cont_tour{
        display: block!important;
    }

    .excItemTitleLong{
        font-size: 4vw;
    }

    .imagePlan{
        width: 334px;
    }

}
.slider_image{
    /*content: "";*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70%;
    /*background-size: cover;*/
    /*background-position: 50%;*/
    z-index: 50;
/*    transition: transform 20s ease;*/

}
.carousel_icon_size_next{
    width: 50px;
    height: 50px;
    background-image: url(../images/right-arrow_white.svg);
}
.carousel_icon_size_prev{
    width: 50px;
    height: 50px;
    background-image: url(../images/left-arrow_white.svg);
}
.index-advantage__bg:hover {
    transform: none!important;
}

.uslugi_description, .excursions_description, .travel_description, .transfer_description{
    text-align: center;
    padding: 3rem;
    width: 72%;
    margin: auto;
}
.excursions__details, .excursions__details{
    letter-spacing: 1px;
    font-size: 1.5rem;
    font-weight: 600;
}
.delete_button_img{
    display: inline-block;
}
.context_content{
    background-color: #f2f2f2;
    height: 2px;
    width: 7%;
    margin: auto;
}
#tour_href{
    margin: 25px 0 25px 0;
}

.content_wrap{
    word-wrap: break-word;
}

.p3dt_link_desktop{
    /*line-height: 1.3em;*/
    color: #727171;
    font-weight: 400;
    /*font-size: .875rem;*/
    font-size: 1.08rem;
    letter-spacing: 2px;
}

@media (min-width: 1270px){
    .gl_img_sec {
        height: 553px!important;
    }
}

/*@media (min-width: 1150px){*/
/*    .gl_img_sec {*/
/*        height: 450px!important;*/
/*    }*/
/*}*/

@media (min-width: 768px) {
    .index_slide_space {
        /*margin-top: 130px;*/
        margin-top: 77px;
    }
    .index_slide_first_space{
        margin-top: 128px;
    }
}
@media (max-width: 480px){
    .svg_link_soc_main {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .svg_link_soc{
        width: 80%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
    }
    .svg_link_soc_item{
        display: inline-block;
        margin: 10px 15px;
    }
    .svg_link_soc_item:last-child {
        margin-right: 15px;
    }
    .svg_link_soc_item:first-child {
        margin-left: 15px;
    }
    .tour_section_blank_mobile{
        padding: 2rem 0!important;
    }
    .p3dt_link_3_mobile{
        display: block!important;
    }
    .p3dt_link_3_desktop{
        display: none;
    }
}
.header_number_book{
    display: flex!important;
    align-items: center!important;
}
.header_number_book .number_book{
    margin-right: 20px!important;
}

.cont_nav_header{
    display: flex;
    margin: 0;
    justify-content: space-between;
    max-width: 100%;
}
.book_number{
    position: unset!important;
}
.lang_position_head{
    position: unset!important;
}
@media (max-width: 1199px) {
    .cont_nav_header{
        display: block;
    }
    .number_book{
        display: none;
    }
    .lang_position_head{
        position: absolute!important;
    }
    #back_to_appart{
        left: 0!important;
    }

}
.im_g_eff{

}
.aparts_text_item_link {
    color: #333331;
}
.aparts_text_item_link:hover {
    color: #222;
    outline: none;
}

.p3dt_link_2{
    text-transform: uppercase;
    display: block;
    color: #474747;
}

.p3dt_link_2:hover{
    color: #474747;
}
/*.p3dt_link_3{*/
/*    display: block;*/
/*    text-align: center;*/
/*    color: #727171;*/
/*    font-size: .875rem;*/
/*    padding: .9rem 0;*/
/*    background-color: #fff;*/
/*    border: 1px solid #eceaea;*/
/*    transition: all .4s ease;*/
/*    text-transform: uppercase;*/
/*    letter-spacing: 2px;*/
/*    font-weight: 400;*/
/*    width: 20rem;*/
/*    margin: auto;*/
/*}*/

.p3dt_link_3{
    background-color: #fff;
    border: 1px solid #8d8c8c;
    color: #4a4948;
    font-size: 1rem;
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 10px;
    margin-bottom: 50px;
    letter-spacing: 3px;
    padding: 10px 16px;
}

.p3dt_link_3:hover {
    text-decoration: none;
    /*color: #fff;*/
    /*background-color: #727171;*/
    outline: none;
    background-color: #4a4948;
    color: #fff;
}

.p3dt_link_main{
        display: block;
        text-align: center;
        color: #727171;
        font-size: .875rem;
        padding: .9rem 0;
        background-color: #fff;
        transition: all .4s ease;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 400;
        width: 57%;
        margin: auto;
        border: 1px solid #eceaea;
}

.p3dt_link_main:hover {
    text-decoration: none;
    color: #fff;
    background-color: #727171;
}

#back_to_appart{
    margin-top: 25px;
    position: relative;
    left: 66px;
}

.tour_part_virt{
    text-align: center;
    padding: 1rem;
}

.tour_section_blank{
    background-color: #f2f2f2;
    padding: 3rem 0;
    width: 44%;
    margin: auto;
}

.apartments_bron_section:before{
    top: 20px;
}

.break_cont_tour{
    background-color: #ffffff;
    height: 5px;
    display: none;
}

.mainHeaderHomeTitle {
    letter-spacing: 0.38rem;
    font-size: 1.68vw;
    text-transform: uppercase;
}

.mainHeaderHomeTitle span{
    letter-spacing: 0;
    font-size: 1.49vw;
}

.mainHeaderHomeTitleEng{
    letter-spacing: 0.2rem;
    font-size: 1.75vw;
    text-transform: uppercase;
}

.mainHeaderHomeTitleEng span{
    letter-spacing: 0;
    font-size: 1.8vw;
    white-space: nowrap;
}

.address_info_header{
    margin: 12px;
    border-bottom: 1px solid #bfbfbf;
    display: block;
    text-align: center;
    font-family: Proxima Nova Rg,sans-serif;
}
.address_info_header p{
    margin-bottom: 1px;
}

.apartsSlideBigPic .slick-slide  img {
    min-height: 675px;
}

.image-map:hover {

}

.floorData{
    padding-top: unset!important;
    font-size: 5rem!important;
}

.rightSideApps{
    margin-top: -38px;
}

.apartsSlideDots{
    padding-top: 31px!important;
}
.asdf:hover{
    background-image: url("https://codetheweb.blog/assets/img/posts/css-advanced-background-images/cover.jpg");
}
.imagePlan{
    margin-left: -25px;
    margin-top: -67px;
}

.apartmentsGallery .slick-arrow.slick-prev{
    background-image: url(../images/left-arrow_white.svg)!important;
    left: 0!important;
    width: 31px;
    height: 31px;
    margin-left: 8px;
    margin-top: 0;
}

.apartmentsGallery .slick-arrow.slick-next{
    background-image: url(../images/right-arrow_white.svg)!important;
    right: 0!important;
    width: 31px;
    height: 31px;
    margin-right: 8px;
    margin-top: 0;
}

.apartmentsGallery .slick-dots{
    display: none!important;
}
.apartmentsGalleryHeader{
    margin-top: 3em;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5vw;
    align-items: center;
}
.apartmentsGalleryHeader .p3dt_link_3{
    margin-bottom: unset!important;
    float: right;
    white-space: nowrap;
}

.apartmentsGalleryTitle{
    font-size: 1.5rem;
    font-family: Literaturnaya,serif;
    color: #333331;
    text-transform: uppercase;
    position: relative;
    line-height: 1em;
    display: inline-block;
    margin-top: 0.6vw;
    align-items: center;
}
.apartmentsGalleryFooter{
    display: flex;
    justify-content: space-between;
    margin-top: 9px;
}
.apartmentsGalleryFooter p{
    display: inline-block;
}

.apartmentsGalleryFooter p{
    display: inline-block;
}

.apartmentsGalleryFooter .bookApart{
    width: 200px;
    padding: 8px;
    text-align: center;
    display: block;
    margin-left: 13px;
}
.apartmentsGalleryFooter .apartGalUl{
    float: right;
}
.fromPriceValue{
    font-size: 1.4vw;
}
.apartGalUl {
    list-style: none;
    padding: unset;
}

.apartGalUl li::before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: #54a66a;
    border: 10px;
    border-radius: 100%;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}
.fromPriceText{
    margin-right: 3px;
}
.beforeLine {
    position: relative;
}
.beforeLine::before{
    content: "";
    position: absolute;
    top: 0;
    left: -16%;
    width: 44.5vw;
    height: 2px;
    background-color: #949494;
    animation: mymove 5s;
    /*animation: linemove 0.3s;*/
    /*animation-name: before;*/
    /*animation-duration: 4s;*/
    /*transform: translateZ(0);*/
    /*animation-name: before;*/
    /*transition: all 5s ease;*/
    /*animation-duration: 5s;*/
}

.afterLine:before{
    content: "";
    position: absolute;
    top: 0;
    /*left: 0;*/
    right: -16%;
    width: 44.5vw;
    height: 2px;
    background-color: #949494;
    animation: mymove 3s;
}
@keyframes mymove {
    from {width: 0;}
    to {width: 44.5vw;}
}
.mobileLine:before{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 2px;
    background-color: #949494;

}
.mainHeaderUpper{
    padding: 1em 1em 1em 2em;
    margin: 2em 0 2em 4em;
    font-size: 3.8em;
    font-weight: 500;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: Literaturnaya,serif;
    background-color: #f2f2f2;
}
.apartmentBox{
    margin-bottom: 5em;
}

.floorItemInfoContent{
    display:none;
    width: auto;
    padding: 10px;
    height: auto;
    transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
    top: 50%;
    box-sizing: border-box;
    background-color: #fff;
    text-align: center;
}
.floorItemInfoContent p{
    margin-bottom: unset;
}
.floorItemInfoContent .titleApart{
    border-bottom: 1px solid #f5f5f5;
}

.florItemInfo{
    position: absolute;
    border: 1px solid #d8d6d6;
    background-color: #fff;
    height: auto;
    box-sizing: border-box;
    width: 37%;
    text-align: center;
    visibility: hidden;
}

.florItemInfo p{
    margin-bottom: unset;
}
.florItemInfo .titleApart{
    border-bottom: 1px solid #f5f5f5;
    padding-top: 4px;
}
.florItemInfo .titleArea{
    padding-bottom: 4px;
}
.priceBlockTag{
    display: flex;
    justify-content: center;
    align-items: center;
}
.listItem{
    display: flex;
    justify-content: center;
    align-items: center;
}
.rubleSign{
    width: 20px;
}
.floorItemInfoContent p{
    padding: 10px;
}
.aColor{
    color: #212529;
}
.aColor:hover{
    color: #212529;
    text-decoration: unset;
}
.apart_coord::before{
     visibility: hidden;
}
.imagePlan{
    width: 548px;
}
.apartmentsBookInfo{
    display: flex;
}
.colorBlackDecNone{
    color: #3c3b37;
}
.colorBlackDecNone:hover{
    color: #3c3b37;
    text-decoration: none;
    border-bottom: 1px solid #212529;
}
.apartsSlideItemHeader{
    width: 100%;
}
.apartsSlideControl{
    flex-wrap: wrap;
}
.visaInfoMobile{
    display: none;
}
.headerLongText{
    width: 76%;
    text-align: center;
}
.headerSectionContainer{
    width: 75%;
    margin-top: 2%;
}
.offerHeader{
    margin-top: 3em;
}
.offerBox{
    margin-bottom: 5em;
}
.offerTitle{
    font-family: Literaturnaya,serif;
    font-size: 1.5em;
    font-weight: 600;
    margin: 11px 0;
    color: #615d5d;
}
.offerFooter{
    margin: 0 11px;
}
.offerShortDescription{
    font-size: 1.2em;
    color: #615d5d;
    /*height: 125px;*/
    height: auto;
}
.detailsOffer{
    padding: 0.5em 1.15em;
}
.headerSection {
    display: flex;
    align-items: center;
}
.borderLine {
    height: 2px;
    background: #cecece;
}
.offerItemTitle{
    font-family: Literaturnaya,serif;
    font-size: 2.4em;
    font-weight: 500;
    margin: 29px 0;
    color: #615d5d;
    text-align: center;
}
.imageContentSection{
    text-align: center;
    padding: 0;
    /*display: flex;*/
    /*justify-content: space-around;*/
}
.offerImageSection{
    /*width: 635px;*/
    width: 46%;
    display: inline-block;
    padding: 0;
}
.offerDescPoints {
    display: inline-block;
    padding: 0 0 0 2%;
    line-height: 2;
    height: auto;
    text-align: start;
}
.offerDescription {
    margin: 3% 0;
    padding: 0 2%;
}
.footerSection {
    text-align: center;
}
.offers .mainHeaderUpper{
    font-size: 2.7em;
}
.waysSection{
    display: block;
}
.beforeWay{
    height: 2px;
    background: #b7b7b7;
    width: 28%;
    float: left;
    animation: beforeWay 5s;
}
.afterWay{
    width: 37%;
    float: right;
    height: 2px;
    background: #b1b1b1;
    animation: afterWay 5s;
}

@keyframes beforeWay {
    from {width: 0;}
    to {width: 28%;}
}
@keyframes afterWay {
    from {width: 0;}
    to {width: 37%;}
}
.detailsApart{
    text-align: end;
    display: block;
    font-size: 1.2em;
    color: #212529;
}
.detailsApart:hover{
    color: #212529;
}
@media (max-width: 1815px) {
    .offerImageSection {
        /*width: 555px;*/
    }
}

@media (max-width: 1680px) {
.mainHeaderHomeTitle {
    font-size: 1.91vw;
}
.mainHeaderHomeTitle span{
    font-size: 1.7vw;
}
.mainHeaderHomeTitleEng {
    font-size: 2.03vw;
}
.mainHeaderHomeTitleEng span{
    font-size: 2.09vw;
}
.apartmentsBookInfo {
    display: block;
}
.apartmentsGalleryFooter .bookApart{
    margin-bottom: 7px;
}
    .headerSectionContainer {
        width: 94%;
    }
}

@media (max-width: 1440px) {
    .mainHeaderHomeTitle {
        font-size: 2.24vw;
    }
    .mainHeaderHomeTitle span{
        font-size: 1.99vw;
    }
    .mainHeaderHomeTitleEng {
        font-size: 2.3vw;
    }
    .mainHeaderHomeTitleEng span{
        font-size: 2.4vw;
    }
    .mainHeaderHomeTitleEng span{
        font-size: 2.4vw;
    }
    .apartmentsGalleryHeader .p3dt_link_3 {
        letter-spacing: 1px !important;
        padding: 7px 7px !important;
        font-size: 15px;
    }
    .offerDescPoints{
        transform: translateY(35%);
    }
}

@media (max-width: 1280px) {
    .mainHeaderHomeTitle {
        font-size: 2.52vw;
    }
    .mainHeaderHomeTitle span{
        font-size: 2.24vw;
    }
    .mainHeaderHomeTitleEng {
        font-size: 2.55vw;
    }
    .mainHeaderHomeTitleEng span{
        font-size: 2.65vw;
    }

    .mainHeaderUpper{
        padding: 1em 1em 1em 1em;
        margin: 2em 0em 2em 0em;
        font-size: 3em;
        letter-spacing: 5px;
        text-transform: uppercase;
        font-family: Literaturnaya,serif;
        background-color: #f2f2f2;
        text-align: center;
    }
    .apartmentsGalleryTitle {
        font-size: 2vw;
    }
    .offerImageSection {
        /*width: 421px;*/
    }

}
@media (max-width: 1302px) {
    .navHeaderItem{
        padding: 0 0.55rem!important;
    }
}

/*@media (max-width: 1068px) {*/

/*    .mainHeaderHomeTitleEng {*/
/*        font-size: 2.44vw;*/
/*    }*/

/*    .mainHeaderHomeTitleEng span{*/
/*        font-size: 2.59vw;*/
/*    }*/
/*}*/

@media (max-width: 1024px) {
    .mainHeaderHomeTitle {
        font-size: 2.29vw;
    }

    .mainHeaderHomeTitle span{
        font-size: 2.19vw;
    }

    .mainHeaderHomeTitleEng {
        font-size: 2.44vw;
    }

    .mainHeaderHomeTitleEng span{
        font-size: 2.59vw;
    }
    .imagePlan{
        width: 473px;
    }
    .mainContainerNumbers{
        width: 96%!important;
        font-size: 14px;!important;
    }
    .apartmentsGalleryTitle{
        font-size: 1.1rem!important;
    }
    .fromPriceValue {
        font-size: 2vw;
    }
    .headerLongText{
        margin: auto;
    }
    .offerItemTitle{
        font-size: 2em;
    }
}

@media (max-width: 1000px) {
    .mainHeaderHomeTitle {
        font-size: 1.8vw;
    }

    .mainHeaderHomeTitle span{
        font-size: 2.03vw;
    }

    .mainHeaderHomeTitleEng {
         font-size: 2.15vw;
     }

    .mainHeaderHomeTitleEng span{
        font-size: 2.45vw;
    }
    .offerImageSection {
        /*width: 326px;*/
    }
    .offerDescPoints{
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .index_slide_first_space{
        margin-top: 6px;
    }
    /*.mainHeaderHomeTitle {*/
    /*    font-size: 1.8vw;*/
    /*}*/

    /*.mainHeaderHomeTitle span{*/
    /*    font-size: 2.03vw;*/
    /*}*/
    .offerShortDescription{
        height: auto;
    }
}
.hiddenFloorData{
    display: none!important;
}
.activeFloorData{
    display: flex!important;

}
@media (max-width: 767px) {

    .mainHeaderHomeTitle {
        font-size: 9.5vw;
        margin-top: 1.4rem;
    }

    .mainHeaderHomeTitle span{
        font-size: 7.5vw;
    }

    .mainHeaderHomeTitleEng {
        font-size: 9vw;
        margin-top: 1.4rem;
    }

    .mainHeaderHomeTitleEng span{
        font-size: 8.6vw;
    }

    .address_info_header{
        padding: 1vw 7vw 2vw 7vw;
        border-bottom: 1px solid #bfbfbf;
        display: block;
        text-align: center;
        font-family: Proxima Nova Rg,sans-serif;
    }

    .address_info_header p{
        font-size: 5vw;
        text-align: center;
        /*padding: 0 20px;*/
        margin-bottom: -1.6vw;
    }

    .address_info_header span{
        color: #484747;
        font-weight: 300;
        font-size: 4vw;
    }
    .floorData{
        display: none!important;
    }
    .apartmentsGalleryMain{
        width: 100%!important;
    }
    .offersGalleryMain{
        width: 100%!important;
    }
    .apartmentsGalleryTitle{
        font-size: 5.6vw!important;
    }
    .apartmentsGalleryHeader .p3dt_link_3{
        margin-bottom: unset!important;
        letter-spacing: unset!important;
        padding: 6px 16px!important;
        font-size: 13px!important;

    }
    .mainContainerNumbers{
        width: 100%!important;
    }
    .fromPriceValue {
        font-size: 5.4vw!important;
    }
    .apartmentsGalleryFooter .apartGalUl {
        font-size: 14px!important;
    }
    .apartmentsGalleryFooter .bookApart{
        width: 136px;
        font-size: 13px;
        margin-bottom: 7px;
    }
    .mobileLine:before{
        width: 95%;
    }
    .apartmentBox {
        margin-bottom: 11px;;
    }
    .mainHeaderUpper{
        font-size: 2em;
        letter-spacing: unset;
    }
    .floorsMain{
        padding-left: unset!important;
    }
    .mainContainerSchema{
        padding-left: 2.4rem!important;
    }
    #apartChoose{
        min-height: auto;
    }
    .apartmentsBookInfo{
        display: block;
    }
    .visaInfoDesktop{
        display: none;
    }
    .visaInfoMobile{
        display: block;
        text-align: center;
        margin-top: 15px;
    }
    .headerSectionContainer{
        width: 100%;
        padding: 0;
    }
    .offerDescPoints{
        text-align: start;
    }
    .imageContentSection{
        text-align: center;
    }
    .mainSection{
        padding: 0;
    }
    .waysSection{
        display: none;
    }
    .offerImageSection{
        width: 100%;
    }
    .offerDescPoints{
        transform: unset;
    }
    .offerDescPoints{
        font-size: 1rem;
    }
    .offers .mainHeaderUpper {
        font-size: 2em;
    }
}

@media (max-width: 627px) {
    .mainHeaderHomeTitle {
        font-size: 8.7vw;
    }

    .mainHeaderHomeTitle span{
        font-size: 7.1vw;
    }
}

@media (max-width: 487px) {
    .mainHeaderHomeTitle {
        font-size: 7.6vw;
    }

    .mainHeaderHomeTitle span{
        font-size: 6.8vw;
    }

    .mainHeaderHomeTitleEng {
        font-size: 8.4vw;
    }

    .mainHeaderHomeTitleEng span{
        font-size: 8.6vw;
    }

    .imagePlan{
        width: 400px;
    }
    .headerLongText{
        font-size: 0.8em;
    }
    .offerItemTitle{
        font-size: 1.3em;
    }
}
@media (max-width: 414px) {
    .offerImageSection{
        /*width: 381px;*/
    }
    .offers .mainHeaderUpper{
        padding: 0.5em 0.5em 0.5em 0.5em;
    }
}

@media (max-width: 409px) {
    .mainHeaderHomeTitle {
        font-size: 6.6vw;
    }

    .mainHeaderHomeTitle span{
        font-size: 6.3vw;
    }

    .mainHeaderHomeTitleEng {
        font-size: 7.6vw;
    }

    .mainHeaderHomeTitleEng span{
        font-size: 8vw;
    }
    .offerImageSection{
        /*width: 345px;*/
    }
}

@media (max-width: 400px) {
    /*.mainHeaderHomeTitle1 {*/
    /*    font-size: 6.8vw;*/
    /*}*/
    .mainHeaderHomeTitleEng1{
        font-size: 7.54vw;
    }

    .mainHeaderHomeTitleEng2{
        font-size: 8.1vw;
    }

    .address_info_header p{
        font-size: 5vw;
    }

    .address_info_header span{
        font-size: 4vw;
    }
}

@media (max-width: 375px) {
    .mainHeaderHomeTitle {
        font-size: 6.75vw;
    }

    .imagePlan {
        width: 362px;
    }
}

@media (max-width: 360px) {
    .mainHeaderHomeTitle {
        font-size: 6.6vw;
    }

    .imagePlan {
        width: 338px;
    }
    .offerImageSection{
        /*width: 330px;*/
    }
}

@media (max-width: 332px) {
    .mainHeaderHomeTitle {
        font-size: 6.3vw;
    }
    .mainHeaderHomeTitleEng {
        font-size: 7.4vw;
    }

    .mainHeaderHomeTitleEng span{
        font-size: 8vw;
    }

    .imagePlan {
        width: 302px;
    }
    .rubleSign{
        width: 14px;
    }
    .offerImageSection{
        /*width: 290px;*/
    }
}

/*@media (max-width: 320px) {*/
/*    .address_info_header p{*/
/*        font-size: 5.77vw;*/
/*    }*/
/*}*/


